.highlight, mark{
	background: #fff2ac !important;
	/*color: inherit !important; */
}

/**
	lycee
		dark => #055661 / rgb(5, 86, 97)
		gris => #545454 / rgb(84, 84, 84)
**/

h1{
	color: #000 !important;
	text-align: left;
}
#article_titre{
	margin-top: 0;
	margin-bottom: .5em;
}
#toolbox{
	float: right
}

.has-icon{
	display: flex;
	align-items: center;
}
.has-icon .icon{
	width: 1.25em;
	height: 1.25em;
	margin-right: .25em;
}


#s-desktop,.affix #s-desktop{margin-left:560px}

header.header{border-color: #0798aa}
footer p{color: #aaa}

.affix{background-color: rgba(5, 86, 97, 1)}
.affix:hover{background-color: rgba(5, 86, 97, 1)}

header nav{background: #055661}
header nav a{color: #fff}
header .navbar-nav>li>a{text-shadow: 0 1px 2px rgba(0,0,0,0.2);}

/* #nav-mobile .navbar-brand{background-image: url('../img/logo-lycee-small.png')} */

#nav-mobile .navbar-toggle{background: #fff}
#nav-mobile .navbar-toggle .icon-bar{background: #ccc}
.menu .nav-pills>li>a{color: #055661; text-shadow: none}
.dark-mode .menu .nav-pills>li>a{color: #fff}
.nav-pills.nav-justified>li>a{background: rgba(104,175,190,.15)}
.nav>li>a:focus, .nav>li>a:hover,.nav .open>a, .nav .open>a:focus, .nav .open>a:hover, .dropdown-menu>.active>a, .dropdown-menu>.active>a:focus, .dropdown-menu>.active>a:hover, .nav-pills>li.active>a, .nav-pills>li.active>a:focus, .nav-pills>li.active>a:hover{background: #066e7b; color: #f5f5f5}
.nav-pills>li>a{color: #333}

h1{color: #666}
h2, h3 {color: #055661}

a{color: #055661}
a:hover{color: #066e7b}
a.btn-link{color: #055661}
a.btn-link:hover{color: #066e7b}
a.text{border-color: #055661; color: #055661}
a.text:hover{color: #066e7b; border-color: #066e7b}

.search-media i{font-size: 2em; color: #055661}
#french .document a{color:#055661}

.table>tbody>tr.active>td, .table>tbody>tr.active>th, .table>tbody>tr>td.active, .table>tbody>tr>th.active, .table>tfoot>tr.active>td, .table>tfoot>tr.active>th, .table>tfoot>tr>td.active, .table>tfoot>tr>th.active, .table>thead>tr.active>td, .table>thead>tr.active>th, .table>thead>tr>td.active, .table>thead>tr>th.active{background: #fafafa}
th{background: #055661; color: #fff}

.alert-universalis{color: #fff; background-color: rgba(104,175,190,0.5)}
.alert-universalis a{color: #066e7b}
.label-universalis {background-color: #0798aa; color: #fff}
.btn-universalis{background: #055661; color: #fff;text-shadow: 0 1px 2px rgba(0,0,0,0.2);}
.btn-universalis:hover{color: #fff; background-color: #066e7b;}
.btn-universalis:focus{color: #fff}
.color-universalis,  .btn-carte-mentale::before{color: #0798aa}
#index{background: #ecece8; border-color: #ccc}
#index ul a{color: #055661}
#index ul a:hover{background: #066e7b; color: #fff}

.ui-menu .ui-menu-item a.ui-corner-all:hover, .ui-menu .ui-menu-item a.ui-corner-all:focus, .ui-menu .ui-menu-item a.ui-corner-all:active, .ui-state-hover, .ui-widget-content .ui-state-hover, .ui-widget-header .ui-state-hover, .ui-state-focus, .ui-widget-content .ui-state-focus, .ui-widget-header .ui-state-focus{background: #066e7b}

.lhp_miv_map_vr_over {background: #0798aa; border-color: #066e7b}
.progress-bar-universalis{background: #055661}

.history-media::before, .history-text::before{color: #055661}

.highlight, mark{background: #0798aa; color: inherit}

.modal-header{background-color: #0798aa}
.modal-header h4{color: #fff}

#btnfavoris, #btnfavoris_en {
    float:left;
    display: block;
}
#favorismediabtn {
    display: inline-block;
    float: left;
}
#favorismediabtn .btn {
    border-radius: 0 !important;
    margin-left: -1px !important;
    width:37px !important;
}
/**** Cookiebar ****/
#cookie-bar{background:#055661;border-top:1px solid #15275c;height:auto;line-height:24px;color:#fff;text-align:left;padding:5px 0;z-index:10000}#cookie-bar.fixed{position:fixed;top:0;left:0;width:100%}#cookie-bar.fixed.bottom{bottom:0;top:auto}#cookie-bar p{margin:5px auto;padding:0 15px;font-size:.8em;max-width:1200px;color:#fff;}#cookie-bar a{color:#fff;display:inline-block;border-radius:3px;text-decoration:none;padding:0 6px;margin-left:8px}#cookie-bar .cb-enable{background:#070}#cookie-bar .cb-enable:hover{background:#090}#cookie-bar .cb-disable{background:#900}#cookie-bar .cb-disable:hover{background:#b00}#cookie-bar .cb-policy{background:#03b}#cookie-bar .cb-policy:hover{background:#05d}

.pdv p:first-child::first-letter{color: #055661}

.visible-lycee{display: inherit !important}
.visible-sup{display: none !important}
.visible-fr{display: none !important}
.visible-prospect{display: none !important}
.hidden-lycee{display: none !important}

.progress-bar {background-color: #055661}
progress::-webkit-progress-value {background-color: #055661}
progress::-moz-progress-bar {background-color: #055661}


.owl-carousel .item{margin:0 5px;/*min-height:200px;*/padding-top:20px; padding-bottom: 10px;position:relative;z-index:1; background-size: cover; background-position: center center; border-radius: 6px; z-index: 2}
#todayCarousel .item{-moz-box-shadow:0 2px 3px 0 rgba(0,0,0,.075);-webkit-box-shadow:0 2px 3px 0 rgba(0,0,0,.05);box-shadow:0 2px 3px 0 rgba(0,0,0,.075)}
.owl-carousel .item::before{content:" ";display: block; position: absolute; width: 100%; height: 100%; background: rgba(255, 255, 255, 0.75); top: 0; left: 0;}
.owl-carousel .item h3,.owl-carousel .item p{margin:10px 15px 5px;position:relative;text-shadow:0 0 10px #fff;z-index:50}
.owl-carousel .item h3{margin-top: 0}
.owl-carousel .item p:not(.text-muted){color: #000}
.owl-carousel .item p a{text-shadow:none}
.owl-theme .owl-controls .owl-page span{background:#055661}

@media (max-width: 767px){
	.sommaire ul ul.nav-stacked{border-left: 1px solid #0798aa}
}

#live-result li.active a, #live-result a:hover, #live-result a:focus{background: #066e7b; color: #fff}

.navbar-nav>.active>a, .navbar-nav>.active>a:focus, .navbar-nav>.active>a:hover{background-color: #066e7b}

.popover{background: #333 !important; color: #fff}
.popover.bottom>.arrow:after{border-bottom-color: #333 !important}
.popover-title{color: #fff}

/** affinites v2 **/
.node circle {
	fill: #055661;
}

.positionInText{background:rgba(104,175,190,.8); color: #fff}
#positionInPage{
	border-top: 1px solid rgba(104,175,190,.8);
    background-size: 100%;
    background-image: -moz-linear-gradient(135deg, #ffffff 46%,#0798aa 49%,#0798aa 51%,#ffffff 55%);
    background-image: -webkit-linear-gradient(135deg, #ffffff 46%,#0798aa 49%,#0798aa 51%,#ffffff 55%);
    background-image: linear-gradient(-45deg, #ffffff 46%,#0798aa 49%,#0798aa 51%,#ffffff 55%);
    background-size: 6px 6px;
}

#correlatsButton{background: #055661; color: #fff; border-color: #0798aa; text-shadow: 0 1px 2px rgba(0,0,0,0.2);     box-shadow: 0 2px 3px 0 rgba(0,0,0,.075);}
#correlatsButton:hover{background: #066e7b; text-shadow: none}
#correlatsButton *{color: #fff !important}
/** marketing
	bleu	rgb(1,121,194)
	rose	rgb(222,73,93)
	**/
.color-marketing{color: rgb(1,121,194)}
.btn-marketing{background: rgb(1,121,194); color: #fff; text-shadow: 0 1px 2px rgba(0,0,0,0.2); transition: all ease .2s}
.btn-marketing:hover{transform: translateY(-2px);}
.btn-marketing:hover, .btn-marketing:focus{background: rgba(3, 97, 155, 1); color: #fff}

#astucesCarousel h5{border: none; color: #000; margin-bottom: 0}
#astucesCarousel .item{padding-bottom: 0; padding-top: 0}
#astucesCarousel.owl-theme .owl-controls .owl-page span{background: rgb(1,121,194)}

/**** COMPARATEUR ****/
.selectize-dropdown .active{background-color:#066e7b !important;color:#fff !important}


.pagination-fixed .active a{background: #0798aa}
.list-group-eu a.list-group-item-action:hover{color: #fff; background: #0798aa}

#addFav h4, #addFavMultimedia h4{color: #0798aa !important}

.gar-eleve .hidden-gar{display: none}

@media (min-width: 768px){
	.gar-eleve .gar-col-sm-offset-2{
	    margin-left: 16.66666667%;
	}
}

#EducArteButton{text-align: left; max-width: 440px; margin: 10px auto 15px auto; border: 1px solid #ddd; border-radius: 6px; background: linear-gradient(45deg,rgba(87,146,244,.85) 35%,rgba(252,94,0,.85)) !important;cursor: pointer; transition: all ease .2s}
#EducArteButton:hover{background: #ecece8; box-shadow:0 0 15px 0 #ddd}
#EducArteButton .icon{padding-top: 12px; text-align: center}
#EducArteButton:hover .icon i{text-shadow: 0 -1px 0 #ccc}

#search-qwant-query{border-bottom:1px solid #eee;border-top:1px solid #eee;font-size:.9em;margin:15px 0;padding:10px 15px}
#search-qwant-query ul{margin-bottom:0}
#search-qwant-query .list-inline>li{padding-left:0}
#search-qwant-query li:nth-child(n+3):before{content:"OU";padding-right:5px}
#search-qwant-query li:not(.header){font-weight:700}
#search-qwant p{font-size: 14px}
.qwant-loading, #qwantoption{min-height: 130px; padding-top: 15px}

.gescom-logo{max-height: 60px; margin-bottom: 2px}

.pronote{background-image:url('/fileadmin/templates/2017/img/logoEditeurGranularite.png');background-position:5px 8px;background-repeat:no-repeat;background-size:12px;padding-left:20px}
#promptPronote{z-index:1060}
.media-nav .pronote,.media-nav-full .pronote{background-position:5px;font-size:10px;padding-left:20px}

.chapter,.media,.line, #also{content-visibility: visible}

#pcorps{
	margin-bottom: 1em;
}
#medias-fr .sommaire{
	background: #f1f1f1;
}

h2.minor{
	margin-top: 0;
	padding-top: 0;
}
.intro-auteur{
	background :transparent;
	border: none;
	font-size: 1em;
}
.intro-auteur li{
	font-size: .8em;
}
.intro-auteur h2.minor{margin-top: 0}

.audiobook-icon-container .btn{
	padding: 6px 0 !important;
}


#bandeauMedia div[data-toggle=media], div[data-toggle=window], div[data-toggle=window].bandeau-media{
	-webkit-box-shadow: none;
	box-shadow: none;
	border-radius: .375em;
}

#bandeauMedia div[data-toggle=media]:hover, div[data-toggle=window]:hover, div[data-toggle=window].bandeau-media:hover{
	-webkit-box-shadow: 0 5px .5em 0 rgb(0 0 0 / 40%);
    box-shadow: 0 5px .5em 0 rgb(0 0 0 / 40%);
}

.btn-classif{
	margin: 1em auto;
	display: block;
}
.btn-black-link{
	color: #000;
	font-weight: bold;
	text-decoration: underline
}
.btn-black-link:hover{
	text-decoration: underline !important;
}
.dark-mode .btn-black-link{
	color: #eee
}

.btn-carte-mentale{
	max-width: 100%;
}
.dark-mode .btn-carte-mentale{
	background: #333;
	background: linear-gradient(0deg, rgba(51,51,51,1) 0%, rgba(68,68,68,1) 100%);
}

.color-light{
	color: #fff;
}
.text-normal{
	font-weight: normal !important;
}
.mt-0{
	margin-top: 0 !important;
}

.filterType{
	border: none !important;
	padding: 0 !important;
	margin: 0 !important;
}

.dark-banner{
	display: none;
}
@media(max-width: 1200px){
	.audiobook-duration{display: none}
		.btn-carte-mentale-icon img{
		padding: .5em;
	}
}

@media(max-width: 990px){
	.article-annexes > *{
		height: 130px;
		width: calc(100% - 2em);
		margin: 1em;
	}
	.btn-carte-mentale.cm-icon{
		display: flex;
		align-items: center;
	}
	.btn-carte-mentale-icon img{
		padding: 1.5em;
	}

}


@media(min-width: 991px){
	.article-annexes{
		display: flex;
		align-content: center;
		justify-content: center;
		align-items: center;
		margin-bottom: 1em;
		padding: 0 .5em;
	}
	.article-annexes > *{
		margin: 0 .25em !important;
		flex: 1;
		height: 130px;
	}
	.article-annexes .btn-carte-mentale.cm-icon{
		display: flex;
		align-items: center;
	}
	.article-annexes .btn-carte-mentale{
		max-width: 440px;
	}
}

